# This file created by conda-build 1.20.3
# meta.yaml template originally from:
# /Users/loriab/linux/psi4meta/conda-recipes/chemps2, last modified Mon Jun 20 14:16:37 2016
# ------------------------------------------------

package:
    name: chemps2
    version: '1.7'
source:
    git_rev: v1.7
    git_url: https://github.com/SebWouters/CheMPS2.git
build:
    binary_relocation: 'true'
    number: '13'
requirements:
    build:
        - cmake >=2.8.11
        - gcc
        - hdf5
    run:
        - libgcc
        - hdf5
test:
    commands:
        - test -f $PREFIX/lib/libchemps2.a
        - test -f $PREFIX/lib/libchemps2.dylib
        - test -f $PREFIX/bin/chemps2
about:
    home: http://sebwouters.github.io/CheMPS2
    license: GNU General Public License v2 or later (GPLv2+)
    readme: README.md
    summary: a spin-adapted implementation of DMRG for ab initio quantum chemistry
